body {
    margin-left: 0px;
    margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #EFEFEF;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
}
a:link {
	color: #050ec5;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #050ec5;
}
a:hover {
	text-decoration: underline;
	color: #050ec5;
}
a:active {
	text-decoration: none;
	color: #050ec5;
}
h1 {
	font-size: 24px;
	margin:0px;
	padding:0px;
}